 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.9), rgba(255,255,255,0.9)), url("images/hydra-aftermath-and-the-future-of-dark-web-marketplaces-1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 877px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 128px 338px 0 0;
}

.u-section-1 .u-image-1 {
  width: 453px;
  height: 416px;
  margin: 71px 29px 0 auto;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -457px 550px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  border-style: solid;
  align-self: center;
  margin: -70px 29px 60px auto;
  padding: 17px 48px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.2667em;
  vertical-align: 0px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 138px;
  }

  .u-section-1 .u-image-1 {
    width: 344px;
    height: 316px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -357px;
    margin-right: 373px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-bottom: 41px;
    padding-left: 8px;
    padding-right: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 76.62% 64.41%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 81px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 17px;
    margin-right: 178px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1294px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 105px;
  }

  .u-section-1 .u-image-1 {
    height: 312px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 18px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 10px;
    margin-bottom: 18px;
    padding-left: 0;
    padding-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 387px;
}

.u-section-2 .u-group-1 {
  min-height: 287px;
  height: auto;
  width: 1145px;
  margin: 60px -5px 40px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-2 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 0 0 400px;
}

.u-section-2 .u-image-1 {
  width: 359px;
  height: 195px;
  object-position: 0% 50%;
  margin: -117px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -57px 236px 0 auto;
  padding: 20px 46px 20px 45px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-group-1 {
    min-height: 268px;
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 19px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-right: 26px;
    margin-left: 306px;
  }

  .u-section-2 .u-image-1 {
    width: 276px;
    height: 150px;
    margin-top: -180px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
    padding-top: 10px;
    padding-bottom: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-2 .u-group-1 {
    min-height: 435px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -320px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 179px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-2 .u-group-1 {
    min-height: 522px;
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 206px;
  }

  .u-section-2 .u-image-1 {
    width: 250px;
    margin-top: -403px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 265px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-2 .u-group-1 {
    min-height: 625px;
    margin-bottom: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 188px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -500px;
    margin-left: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 376px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 952px;
}

.u-section-3 .u-group-1 {
  width: 790px;
  min-height: 335px;
  height: auto;
  margin: 50px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  background-image: none;
  margin: 30px 0 0;
}

.u-section-3 .u-list-1 {
  margin: 40px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 274px;
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-3 .u-container-layout-2 {
  padding: 25px 20px;
}

.u-section-3 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.375rem;
  margin: 40px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-3 .u-container-layout-3 {
  padding: 25px 20px;
}

.u-section-3 .u-icon-2 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-5 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.375rem;
  margin: 40px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-3 .u-container-layout-4 {
  padding: 25px 20px;
}

.u-section-3 .u-icon-3 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-7 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.375rem;
  margin: 40px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-3 .u-container-layout-5 {
  padding: 25px 20px;
}

.u-section-3 .u-icon-4 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-9 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.375rem;
  margin: 40px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 730px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2516px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 27px;
    min-height: 789px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 806px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 55px auto 0;
}

.u-section-4 .u-list-1 {
  height: auto;
  margin: 85px auto 55px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 559px;
  grid-gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("images/299d9ba9ffac72c274cbeb38334c44ad.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 23px 1px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("images/-151088695.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-4 .u-text-7 {
  font-style: italic;
  margin: 23px 1px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 240px;
  height: 240px;
  background-image: url("images/0d4520485b7df657d83af3a1c884219a3e0e24c8r1-1024-988v2_uhq.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  margin: 23px 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1306px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1680px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: -55px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1670px;
    grid-gap: 0px 0px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 46px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 28px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 46px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 28px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 46px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 587px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 47px 429px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 38px 0 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 350px;
}

.u-section-5 .u-container-layout-1 {
  padding: 7px 0;
}

.u-section-5 .u-icon-1 {
  width: 260px;
  height: 260px;
  margin: 0 auto;
  padding: 48px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 290px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 11px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 45px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 229px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 239px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-5 .u-icon-1 {
    width: 216px;
    height: 216px;
    margin-left: 0;
    margin-right: 0;
    padding: 39px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 93px;
    margin-right: 0;
    margin-left: 250px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -205px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 28px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 257px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -369px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 680px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 85px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 49px;
  }
}